/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.vertical_menu_toggle .second {
    margin: 0;
    display: none;
    overflow: hidden;
    z-index: 10;
    padding-bottom: 20px;
    padding-left: 15px;
}

.projects_holder article .portfolio_description {
    text-align: center;
    background-color: #fff;
    border-style: solid !important;
    border-width: 1px;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    border-color: #fefefe;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 22px;
}
	
	
.latest_post_two_holder .latest_post_two_info {
    padding: 28px 33px 38px;
    border-top: 1px solid #eaeaea;
    display: none;
}

.latest_post_two_holder .latest_post_two_image {
    color: #FFFBEE;
    border-width: 2px;
    border-style: solid;
}

.blog_holder.blog_single article h2 {
    display: none;
}

.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
    display: none;
}

p {
    color: #252525;
    line-height: 27px;
    font-weight: 400;
    text-align: justify;
}

.title.title_size_medium h1 {
    font-size: 35px;
    line-height: 1.384615384615385em;
}

.vc_col-has-fill > .vc_column-inner, 
{
    padding-top: 0px !important;
}

.qode-accordion-holder .qode-title-holder {
	background-color: #FFFBEE;
	}

.projects_holder article .portfolio_description .project_category {
    line-height: 16px !important;

}
.qode-advanced-call-to-action {
  padding-top: 36px;
}
.a11y-speak-intro-text {
    display: none !important;
}
.goog-gt-tt  {
    display: none !important;
}
.goog-gt-vt  {
    display: none !important;
}
.VIpgJd-yAWNEb-L7lbkb {
    display: none !important;
}
/*.qbutton {
	display: inline-table;
	white-space: normal;
	border-width: 2px;
	padding: 5% 0 5% 0
	}*/
.vc_custom_1762185714478:hover {
 background-color: #c7e3e8;
	}
.vc_custom_1762171756222:hover {
 background-color: #c7e3e8;
	}
.vc_custom_1762172042942:hover {
 background-color: #c7e3e8;
	}
.vc_custom_1762172009496:hover {
 background-color: #c7e3e8;
	}
#xylusec-calendar .fc-event-time {
  display: block;
}
.fc-daygrid-event {
    display: flex !important;
    flex-direction: column-reverse !important;
}

.fc-daygrid-event .fc-xylusec-event-title {
    font-weight: 600;
    margin-bottom: 2px;
}

.fc-daygrid-event .fc-event-time {
    font-size: 12px;
    opacity: 0.9;
}
.xylusec-mini-events-list .xylusec-event-excerpt {
  display: block !important;
}